VirtueMart Component for Joomla! SQL Injection Vulnerability

Bugtraq ID: 47278
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 08 2011 12:00AM
Updated: Jul 28 2011 04:30PM
Credit: TecR0c and mr_me
Vulnerable: VirtueMart VirtueMart 1.1.7
Not Vulnerable: VirtueMart VirtueMart 1.1.8


 

Privacy Statement
Copyright 2010, SecurityFocus